<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJe4JwAeeKH/FsiQ2Ff5eKCwpi9SO/bTcz+VfFCP+Rw6GFTnVox8SIIopCWU8JMuvQOkf9EpQyJOiyJkPH7CD+0ZmVfVKg1ABGAo=</string>
</map>
